local fn = _gn(0x1B9025BDA76822B6)
--- Plays the siren sound of a vehicle which is otherwise activated when fastly double-pressing the horn key.
-- Only works on vehicles with a police siren.
function Global.BlipSiren(vehicle)
	return _in2(fn, vehicle)
end
